Cisco ASR 9000 Series Routers IP Version 4 Denial of Service Vulnerability

Bugtraq ID: 48811
Class: Unknown
CVE: CVE-2011-2549
Remote: Yes
Local: No
Published: Jul 20 2011 12:00AM
Updated: Jul 20 2011 12:00AM
Credit: Cisco
Vulnerable: Cisco ASR 9010 0
Cisco ASR 9006 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus